Subject: Re: kselftest: net: tls: hangs

From: Jakub Kicinski <[email-masked]>
Date: Tue, 29 Mar 2022 10:56:29 -0700

On Tue, 29 Mar 2022 23:16:25 +0530 Naresh Kamboju wrote:
> > I only see build logs here, are there logs for the run?  
> 
> Yes. Those are only build logs.
> The test log is here but not very useful.
>  https://lkft.validation.linaro.org/scheduler/job/4770773#L2700

Thanks, interesting. We have the timeout set to 30 sec so if there's no
progress for 30 sec the test should just fail. But the test setup says
no progress for 900 sec, so something must have gotten hard stuck :S

Looking forward to the update tomorrow, something to consider long term
for the test setup would be enabling CONFIG_*LOCKUP_DETECTOR and
CONFIG_DETECT_HUNG_TASK.